import {
    G as o,
    R as i,
    r,
    C as d,
    H as c,
    I as _,
    Q as l,
    O as u,
    J as p,
    N as f
} from "./common.modules-f9fa5dc7.js";
import {
    A as m,
    c2 as v,
    _ as g
} from "./page-activity-ActivityDetail-0d51a056.js";
import "./page-turntable-assets-d6267459.js";
import "./native/index-eb46cb93.js";
import "./en-0806f032.js";
const x = {
        class: "guide-container"
    },
    w = ["innerHTML"],
    k = o({
        __name: "index",
        setup(y) {
            const s = i(),
                n = r();
            return d(async () => {
                const e = await m(v());
                e && (n.value = e.data.playingGuide)
            }), (e, t) => {
                const a = c("NavBar");
                return f(), _("div", x, [l(a, {
                    title: e.$t("guideTitle"),
                    "left-arrow": "",
                    onClickLeft: t[0] || (t[0] = B => u(s).go(-1))
                }, null, 8, ["title"]), p("div", {
                    class: "guide-container-content",
                    innerHTML: n.value
                }, null, 8, w)])
            }
        }
    });
const R = g(k, [
    ["__scopeId", "data-v-99f1dd99"],
    ["__file", "/usr/local/jenkins-prod/workspace/AR079-Pages-india-tashanwin/src/views/main/Guide/index.vue"]
]);
export {
    R as
    default
};